@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');


* {
    margin: 0;
    padding: 0;
} 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
strong {
font-weight: 600;
}
footer, header, hgroup, menu, nav, section {
    display: block;
}
ol, ul {
    list-style: none;
}

*, *::before, *::after {
	box-sizing: border-box;
}

/*base*/
html {
	font-size: 62.5%;
	position: relative;
	text-align: center;
	scroll-behavior: smooth;
    overflow-x: hidden;
}
body {
    color: #000000;
  letter-spacing:normal;
	background-color: #ffffff;
	text-align: center;
	font-size: 1.5rem;
	font-family: "Noto Sans JP", sans-serif;
	line-height: 1.8;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-weight: 400;
	position:relative;
	min-width: 144rem;
  font-optical-sizing: auto;
}

a {
    color: #1c1c1c;
	text-decoration: none;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;
    cursor: pointer;
}
a:hover{color: #0093D6;}

img {
	box-shadow: #fff 0 0 0;
	vertical-align:middle;
	max-width:100%;
    will-change: transform;
}

.fw_Roboto {
  font-family: "Roboto", sans-serif;
}
.fw_mont {
  font-family: "Montserrat", sans-serif;
}

.container{
    max-width: 115.2rem;
    margin: 0 auto;
    position: relative;
}
.container.mini{
    max-width: 100rem;
}

/*------------------------------------------------------------------------------------header*/

#header{
    position: fixed;
    top: 0;
    left: 3em;
    right: 3em;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    z-index: 101;
}
#header .lang{
    width: 100%;
    text-align: right;
    padding: 0.6em 1em;
    color: #fff;
}
#header .lang a{
    color: #fff;
}
#header .navi{
    flex: 1;
    display: flex;
    align-items: center;
    background-color: #fff;
    border-radius: 4em;
    box-shadow: 0 0 1em 0 rgba(0, 0, 0, 0.25);
    padding: 1.5em 3em 1.5em 2em;
}
#header .navi a{
    display: block;
}

#header .navi #h_logo{
    flex: 1;
    text-align: left;
}
#header .navi #h_logo img{
    width: 15em;
}
#header .navi ul{
    display: flex;
}
#header .navi li{
    line-height: 1.1;
    margin-left: 2.6em;
}
#header .navi li a{
    color: #000;
}
#header .navi li p{
    font-weight: 500;
    overflow: hidden;
}
#header .navi li span.txt{
    font-size: 1rem;
}
#header .navi li p {
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    font-size: 1.7rem;
    line-height: 1.3;
    font-weight: 600;
}
#header .navi li p::after {
    position: absolute;
    width: 100%;
    content: attr(data-text);
    left: 0;
    height: 100%;
    top: 0;
    color: #273792;
    pointer-events: none;
    transform-origin: 100% 50%;
    transform: translateY(100%);
    transition: transform 0.3s cubic-bezier(0.5, 0.5, 0.3, 1);
}
#header .navi li a:hover p::after {
    transform: translateY(0);
}
#header .navi li p span {
    display: inline-block;
    transition: transform 0.3s cubic-bezier(0.5, 0.5, 0.3, 1);
}
#header .navi li a:hover p span {
    transform: translateY(-100%);
}

#header .navi li.soon{
    color: #B2B1B1;
}

#header .btn{
    display: flex;
    margin-left: 0.6em;
}
#header .btn li{
    margin-left: 0.6em;
}
#header .btn li a{
  display: block;
  position: relative;
    color: #fff;
    width: 5.6em;
    height: 5.6em;
    border-radius: 100%;
  overflow: hidden;
    box-shadow: 0 0 1em 0 rgba(0, 0, 0, 0.25);
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
#header .btn li:first-child a{background: #273792;}
#header .btn li:nth-child(2) a{background: #692792;}
#header .btn li:last-child a{background: #464646;}
#header .btn li img{
    width: 2em;
    margin: 1.2em auto 0 auto;
}
#header .btn li p{
    font-size: 1rem;
    font-weight: 500;
    line-height: 1.1;
}
#header .btn li a:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255,255,255,0.3);
  border-radius: 100%;
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
#header .btn li a:hover, #header .btn li a:focus, #header .btn li a:active {
  color: white;
}
#header .btn li a:hover:before, #header .btn li a:focus:before, #header .btn li a:active:before {
  -webkit-transform: scale(2);
  transform: scale(2);
}


/*------------------------------------------------------------------------------------detail*/

#maintitle{
    background-image: url("../img/g_back.jpg");
    background-size: cover;
    background-position: 50% 0;
    color: #fff;
    padding: 12em 0 3.5em 0;
    position: relative;
}
#maintitle .en_title {
  font-size: 11rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 300;
    line-height: 1;
    font-style: italic;
}
#maintitle .js-text,.titlebox .js-text{
  display: flex;
  justify-content:flex-start;
  align-items: center;
}
#maintitle .en_title span, .titlebox .en_title span{
    vertical-align: text-top;
}
#maintitle .is-active, .titlebox .is-active {
  --x: 0;
}
#maintitle .char, .titlebox .char {
  overflow: hidden;
}
#maintitle .char-text, .titlebox .char-text {
  display: inline-block;
  transform: translateX(var(--x, -135%));
  transition:
    transform .6s cubic-bezier(0.77, 0, 0.175, 1);
  transition-delay:
    calc(.05s * var(--char-index));
}
#maintitle h1,#maintitle .jp_title{
    text-align: left;
    font-size: 1.8rem;
    font-weight: 600;
    margin-left: 8.8em;
    margin-top: -0.7em;
}
#maintitle .read{
    text-align: left;
  font-size: 3.4rem;
    font-weight: 700;
  line-height: 1.5;
    margin-top: 1em;
}
#maintitle .image{
    position: absolute;
    right: 0;
    top: 65%;
    width: 43%;
}

#maintitle.detail_main .hrbox{
    display: flex;
    align-items: flex-end;
    border-bottom: 1px solid #fff;
    padding-bottom: 1em;
    margin-bottom: 6.5em;
}
#maintitle.detail_main .en_title{
    font-size: 5.2rem;
}
#maintitle.detail_main .jp_title {
  margin: 0 0 0.3em 1em;
}

.bg_gra{
    background-image: url("../img/g_back.jpg");
    background-size: cover;
    background-position: 50%;
}

.titlebox{
    text-align: left;
}
.titlebox .en_title{
    font-size: 6rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 300;
    line-height: 1;
    font-style: italic;
    position: relative;
}
.titlebox .en_title::before{
    content: "";
    display: block;
    width: 0.7em;
    border-bottom: 3px solid currentcolor;
    position: absolute;
    left: -0.8em;
    top: 0.5em;
}
.titlebox h2{
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.4;
}

.flexbox{
    display: flex;
}

#h2_title{
    padding: 9em 0 5em 0;
}
#h2_title h2{
    font-size: 2.6rem;
    line-height: 1.3;
    font-weight: 600;
}

.h3_boxtitle{
    color: #273792;
    font-size: 2.2rem;
    font-weight: 700;
    text-align: left;
    display: flex;
    align-items: center;
}
.h3_boxtitle::before{
    content: "";
    display: inline-block;
    width: 1.1em;
  height: 1.1em;
  border: 0.35em solid #273792;
  margin: 0 0.5em -0.1em 0;
}

#tabnav{
    background-color: #F2F2F2;
    padding: 4em 0;
}
#tabnav ul,#tabnav .labelbox{
    display: flex;
    flex-wrap: wrap;
}
#tabnav li a,#tabnav label{
    display: block;
    background-color: #fff;
    color: #095CDF;
    padding: 1em 0;
    text-align: center;
    font-weight: 500;
    line-height: 1.4;
}
#tabnav label{
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all  0.2s ease;
    cursor: pointer;
}
/* ホバーはPCのみ（hoverが使えるデバイス＝マウス操作） */
@media (hover: hover) {
    #tabnav label:hover {
        background-color: #095CDF;
        color: #fff;
    }
}
#tabnav li.active a,#tabnav li a:hover,#tabnav label:has(:checked){
    background-color: #095CDF;
    color: #fff;
}
#tabnav label input{
    display: none;
}

.arrowlink .line{
    display: inline-block;
    position: relative;
    margin-bottom: -0.3em;
}
.arrowlink .line::before,.circlebtn.__line p::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    border-bottom: 1px solid currentcolor;
    width: 0;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
.arrowlink:hover .line::before,.circlebtn.__line a:hover p::before{
    width: 100%;
}

.arrowlink .arrow,#cataloglink .arrow,#cadlink .arrow {
  position: relative;
    text-align: center;
  display: inline-block;
  width: 2.5em;
  height: 2.5em;
  background-color: #273792;
  border-radius: 50%;
  vertical-align: middle;
  overflow: hidden;
  transition: all 300ms 0s ease;
    margin-left: 1em;
}
#cataloglink .arrow,#cadlink .arrow {
  background-color: #fff;
}
.arrowlink .arrow::before,.arrowlink .arrow::after,#cataloglink .arrow::before,#cataloglink .arrow::after,#cadlink .arrow::before,#cadlink .arrow::after {
  content: '';
  display: block;
  width: 1.4em;
  height: 1em;
  background-image: url("../img/arrow.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -9999px;
  overflow: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#cataloglink .arrow::before,#cataloglink .arrow::after{
  background-image: url("../img/arrow_b.svg");
}
#cadlink .arrow::before,#cadlink .arrow::after{
  background-image: url("../img/arrow_m.svg");
}
.arrowlink .arrow::before,#cataloglink .arrow::before,#cadlink .arrow::before{
  transform: translateX(-2em);
}
.arrowlink .arrow::after,#cataloglink .arrow::after,#cadlink .arrow::after{
  transform: translateX(0);
}
.arrowlink:hover .arrow::before,a:hover .arrowlink .arrow::before,#cataloglink a:hover .arrow::before,#cadlink a:hover .arrow::before{
  transform: translateX(0);
}
.arrowlink:hover .arrow::after,a:hover .arrowlink .arrow::after,#cataloglink a:hover .arrow::after,#cadlink a:hover .arrow::after {
  transform: translateX(2em);
}

.circlebtn a{
    display: flex;
    align-items: center;
}
.circlebtn a::after{
    content: "";
    display: block;
    background-color: #273792;
    border-radius: 100%;
    width: 0.6em;
    height: 0.6em;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}

.circlebtn.__line a:hover::after{
    transform: scale(3);
    opacity: 0;
}
.circlebtn.__line p{
    position: relative;
    margin-right: 1em;
}
.circlebtn.__btn{
    width: 18em;
}
.circlebtn.__btn a{
    background-color: #273792;
    border-radius: 3em;
    padding: 0.6em 1.5em 0.7em 1.5em;
    color: #fff;
    overflow: hidden;
}
.circlebtn.__btn.wh a{
    background-color: #fff;
    color: #273792;
}
.circlebtn.__btn a::after{
    background-color: currentcolor;
}
.circlebtn.__btn p{
    flex: 1;
    text-align: center;
}
.circlebtn.__btn a:hover{
    background-color: #8B98E2;
}
.circlebtn.__btn a:hover::after{
    background-color: #8B98E2;
    transform: scale(4);
}
.circlebtn.__btn.wh a:hover,.circlebtn.__btn.wh a:hover::after{
    background-color: #C3CCFF;
}


.pagination-wrapper{
    margin-top: 5em;
}
.pagination-wrapper hr{
    display: none;
}
.pagination .nav-links{
    justify-content: center;
}
.pagination .next,.pagination .prev{
    margin: auto;
}
.page-numbers{
    background-color: #F0F0F0;
    color: #273792;
    width: 2em;
    line-height: 2.5;
}
.nav-links > * {
    margin: 0 0.2em!important;
}
.pagination .next,.pagination .prev{
    margin: auto;
    background-color: transparent;
}

#cataloglink,#cadlink{
    background-color: #F0F0F0;
    background-image: url("../img/cataloglink.png");
    background-position: 50% 0;
    background-size: 2.5em auto;
    padding: 7.5em 10em;
}
#cataloglink a,#cadlink a{
    display: flex;
    align-items: center;
    max-width: 52em;
    margin: 0 auto;
    background-color: #273792;
    color: #fff;
    padding: 3em;
}
#cadlink a{
    background-color: #692792;
}
#cataloglink a:hover{
    background-color: #3a4dbc;
}
#cadlink a:hover{
    background-color: #975cbc;
}
#cataloglink .icon,#cadlink .icon{
    width: 3em;
    margin-right: 2em;
}
#cataloglink .linktitle,#cadlink .linktitle{
    text-align: left;
    flex: 1;
}
#cataloglink .title,#cadlink .title{
    font-size: 2.4rem;
    font-weight: 600;
}
#cataloglink .en_title,#cadlink .en_title{
  font-family: "Montserrat", sans-serif;
    font-weight: 300;
    line-height: 1;
    font-style: italic;
    padding-top: 0.2em;
}

#footlink{
    padding: 5em 0;
}
#footlink .inner{
    width: 52em;
    margin: 0 auto;
}
#footlink dl{}
#footlink dl a{
    position: relative;
    display: flex;
    align-items: center;
    padding: 1.5em 2em 1.5em 0;
    border-bottom: 1px solid #D3D0D0;
    color: #273792;
}
#footlink dl a::after{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #273792;
    width: 0;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#footlink dl a:hover::after{
    width: 100%;
}
#footlink dt{
    flex: 1;
    text-align: left;
}
#footlink dt .en_title{
    font-size: 1.8rem;
  font-family: "Montserrat", sans-serif;
    font-weight: 300;
    line-height: 1;
    font-style: italic;
    padding-bottom: 0.3em;
}
#footlink dt .en_title::before{
    display: none;
}
#footlink dt .jp_title, #footlink dt h3{
    font-size: 2rem;
    font-weight: 600;
}
#footlink dd{}
#footlink a:hover .arrowlink .arrow::before{
  transform: translateX(0);
}
#footlink a:hover .arrowlink .arrow::after {
  transform: translateX(2em);
}
/*------------------------------------------------------------------------------------footer*/

#pankuzu{
    padding: 3em 0 1em 0;
    position: relative;
}
#pankuzu ol{
    display: flex;
    flex-wrap: wrap;
}
#pankuzu li{
    font-size: 1.3rem;
}
#pankuzu li::after{
    content: ">";
    margin: 0 0.4em;
}
#pankuzu li:last-child::after{
    content: "";
}
#pagetop{
    position: absolute;
    right: 3em;
    bottom: 2em;
}
#pagetop a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 3em;
    height: 3em;
    background-color: #d3d0d0;
}
#pagetop a img{
    width: 1.5em;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all  0.4s ease;
}
#pagetop a:hover img{
    transform: translateY(-0.5em);
}

#foot_contact{
    background-color: #273792;
    position: relative;
}
#foot_contact::before{
    content: "";
    position: absolute;
    display: block;
    background-color: rgba(255,255,255,0.2);
    height: 100%;
    width: 0;
    opacity: 0;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all  0.4s ease;
    transform-origin: top left;
    z-index: 2;
}
#foot_contact a{
    color: #fff;
    display: flex;
    align-items: center;
    padding: 5em 0 4em 0;
    position: relative;
    z-index: 5;
}
#foot_contact a::before{
    content: "";
    flex: 1;
}
#foot_contact a::after{
    content: "";
    flex: 1;
    border-bottom: 1px solid #fff;
    margin-bottom: 1em;
    transform: scaleX(0);
    transform-origin: top left;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
    opacity: 0;
}
#foot_contact .box{
    padding: 0 1em;
}
#foot_contact .en_title{
  font-family: "Montserrat", sans-serif;
    font-size: 7.6rem;
    font-weight: 560;
    line-height: 1;
    font-style: italic;
}
#foot_contact .title{
    font-size: 1.8rem;
    font-weight: 560;
}
#foot_contact .txt{
    padding-top: 1em;
}
#foot_contact:hover::before{
    width: 100%;
    opacity: 1;
}
#foot_contact:hover a::after{
    opacity: 1;
    transform: scaleX(1);
}

#foot_nav{
    background-color: #F2F2F2;
    padding: 5.5em 0 1.5em 0;
}
#foot_nav .title{
    display: inline-block;
    border-left: 3px solid #273792;
    border-right: 3px solid #273792;
    padding: 0 1.5em;
}
#foot_nav .title img{
    height: 2.4rem;
    width: auto;
      vertical-align: center;
}
#foot_nav .nav{
    display: flex;
    margin: 3.5em 0 5em 0;
}
#foot_nav .nav .corp{
    text-align: left;
    flex: 1;
}
#foot_nav .nav .logo img{
    width: 18em;
  will-change: transform;
      -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
    transform: scale(1.01) translateZ(0);
}
#foot_nav .nav .corp p{
    padding: 1.2em 0 0 2.8em;
}
#foot_nav .nav ul{
    width: 22%;
}
#foot_nav .nav li{
    text-align: left;
    padding-bottom: 0.3em;
}
#foot_nav .nav li a.soon{
    color: #a6a6a6;
    cursor: default;
}

.copyright{
    font-family: "Roboto", sans-serif;
    color: #1D1D1D;
    font-size: 1.4rem;
}




@media screen and (min-width: 769px) and (max-width: 1440px) {
/*base*/
html {
	font-size: 0.69vw;
}
body {
	min-width: 100%;
}


/*------------------------------------------------------------------------------------header mini*/

/*------------------------------------------------------------------------------------detail mini*/
    


/*------------------------------------------------------------------------------------footer mini*/


}

@media only screen and (max-width: 768px) {
    
html{
	font-size:2.6vw;
	}

body {
	min-width: 100%;
}
   
.container,.container.mini{
max-width:100%;
width:100%;
padding:0 1.5em;
} 

/*------------------------------------------------------------------------------------header sp*/
#header{
    top: 0.5em;
    left: 1em;
    right: 4.5em;
}
#header .lang{
    display: none;
}
#header .navi{
    background-color: transparent;
    border-radius: 4em;
    box-shadow: none;
    padding: 0;
}

#header .navi #h_logo{
    margin-bottom: 0.3em;
}
#header .navi #h_logo img{
    width: 11em;
}
#header .navi ul{
    display: none;
}

#header .btn{
}
#header .btn li{
    margin-left: 0;
}
#header .btn li a{
    width: 3.7em;
    height: 3.7em;
    box-shadow: none;
}
#header .btn li:first-child,#header .btn li:nth-child(2){display: none;}
#header .btn li img{
    width: 2.3em;
    margin: 0.65em auto 0 auto;
}
#header .btn li p{
    display: none;
}

/*------------------------------------------------------------------------------------detail sp*/

#maintitle{
    padding: 5em 0 1.5em 1.5em;
    position: relative;
}
#maintitle .en_title {
  font-size: 3.6rem;
}
#maintitle h1,#maintitle .jp_title{
    font-size: 1.5rem;
    margin: -0.2em;
}
.maintitle .read{
    text-align: left;
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.5;
    padding: 2em 1.5em 1.3em 1.3em;
}
#maintitle .image{
    display: none;
}

#maintitle.detail_main .hrbox{
    margin: 0 -1.5em 2.3em -1.5em;
    padding: 0 1.5em 0.3em 1.5em;
}
#maintitle.detail_main .en_title {
  font-size: 3rem;
}
#maintitle.detail_main .jp_title {
    font-size: 1.6rem;
      margin: 0 0 0.1em 1em;
}
    
.titlebox{
    margin-bottom: 2em;
}
.titlebox .en_title{
    font-size: 3.6rem;
}
.titlebox .en_title::before{
    border-bottom: 2px solid currentcolor;
}
.titlebox h2{
    font-size: 1.5rem;
    margin-top: -0.1em;
}

#h2_title{
    padding: 3em 0 2.4em 0;
}
#h2_title h2{
    font-size: 1.8rem;
}
.h3_boxtitle{
    font-size: 1.8rem;
}
.h3_boxtitle::before{
  margin: 0 0.5em -0.15em 0;
}
    
#tabnav{
    padding: 3em 0;
}
#tabnav ul{
}
#tabnav li a, #tabnav li label {
  padding: 0.5em 0;
}
#tabnav li a{
    margin-bottom: 0.3em;
}
    
.arrowlink .line{
    display: inline-block;
    margin-bottom: -0.3em;
}
.arrowlink .arrow {
  display: inline-block;
  width: 2.5em;
  height: 2.5em;
    margin-left: 1em;
}
.arrowlink .arrow::before,.arrowlink .arrow::after {
  width: 1.4em;
  height: 1em;
}
.circlebtn a{
    display: flex;
    align-items: center;
}
.circlebtn a::after{
    width: 0.6em;
    height: 0.6em;
}
.circlebtn.__line p{
    margin-right: 1em;
}
.circlebtn.__btn{
    width: 18em;
    margin: auto;
}
.circlebtn.__btn a{
    border-radius: 3em;
    padding: 0.5em 1.5em 0.6em 1.5em;
}
.circlebtn.__btn p{
    flex: 1;
    text-align: center;
}

.pagination-wrapper{
    margin-top: 6em;
}
   
#cataloglink,#cadlink{
    padding: 1.5em 1.5em;
}
#cataloglink a,#cadlink a{
    max-width: auto;
    padding: 1.2em 1em;
}
#cataloglink .icon,#cadlink .icon{
    width: 2.5em;
    margin-right: 1em;
}
#cataloglink .linktitle,#cadlink .linktitle{
}
#cataloglink .title,#cadlink .title{
    font-size: 1.6rem;
}#cadlink .title{
    line-height: 1.2;
    padding-bottom: 0.3em;
}
#cataloglink .en_title,#cadlink .en_title{
    font-size: 1.4rem;
    padding-top: 0;
} 
#cataloglink .arrow,#cadlink .arrow{
        font-size: 1.2rem;
    }
    
#footlink{
    padding: 4em 0 3em 0;
}
#footlink .inner{
    width: 100%;
}
#footlink dl{}
#footlink dl a{
    padding: 1em 0;
}
#footlink dt{
}
#footlink dt .en_title{
    font-size: 1.5rem;
    padding-bottom: 0.3em;
}
#footlink dt .en_title::before{
    display: none;
}
#footlink dt .jp_title,#footlink dt h3{
    font-size: 1.6rem;
}
/*------------------------------------------------------------------------------------footer sp*/

#pankuzu{
    padding: 3em 0 1em 0;
    position: relative;
}
#pankuzu ol{
    display: none;
}
#pagetop{
    right: 1em;
    bottom: 1em;
}
#pagetop a{
    width: 3em;
    height: 3em;
}
#pagetop a img{}

#foot_contact{
}
#foot_contact::before{
    display: none;
}
#foot_contact a{
    display: block;
    padding: 3em 0 2em 0;
}
#foot_contact a::before,#foot_contact a::after{
    display: none;
}
#foot_contact .box{
    padding: 0 1.5em;
}
#foot_contact .en_title{
    font-size: 4rem;
}
#foot_contact .title{
    font-size: 1.6rem;
}
#foot_contact .txt{
    font-size: 1.5rem;
    padding-top: 1em;
}

#foot_nav{
    padding: 4.5em 0 1.5em 0;
}
#foot_nav .title{
    display: block;
    width: 100%;
    padding: 0;
    margin: 2.5em 0;
    order: 2;
}
#foot_nav .title img{
    height: auto;
    width: 90%;
}
#foot_nav .nav{
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 3em 0;
}
#foot_nav .nav .corp{
    width: 100%;
    order: 1;
}
#foot_nav .nav .logo img{
    width: 14em;
}
#foot_nav .nav .corp p{
    font-size: 1.5rem;
    padding: 0.7em 0 0 2.5em;
    line-height: 1.5;
}
#foot_nav .nav ul{
    width: 50%;
}
    #foot_nav .nav ul:nth-of-type(1){
        order: 3;
    }
    #foot_nav .nav ul:nth-of-type(2){
        order: 5;
        width: 100%;
    }
    #foot_nav .nav ul:nth-of-type(3){
        order: 4;
    }
#foot_nav .nav li{
    font-size: 1.5rem;
}


    
}

